
a:link {  color: #000099; text-decoration: underline}
a:visited { color: #000099; text-decoration: underline}
a:hover { color: #0000FF; text-decoration: underline}

.link2:link {  color: #330066; font-family: Arial; font-size: 12px; fontsize: 12px; font-weight: bold; text-decoration: none}
.link2:visited { color: #330066; font-family: Arial; font-size: 12px; fontsize: 12px; font-weight: bold; text-decoration: none}
.link2:hover { color: #CC0033; font-family: Arial; font-size: 12px; fontsize: 12px; font-weight: bold; text-decoration: none}

.whitetext:link {  color: #FFFFFF; font-family: Arial; font-size: 10px; fontsize: 10px; font-weight: bold; text-decoration: none}
.whitetext:visited { color: #FFFFFF; font-family: Arial; font-size: 10px; fontsize: 10px; font-weight: bold; text-decoration: none}
.whitetext:hover { color: #FFFFFF; font-family: Arial; font-size: 10px; fontsize: 10px; font-weight: bold; text-decoration: none}


.menulink1:link {  color: #FFFFFF; text-decoration: none}
.menulink1:visited { color: #FFFFFF; text-decoration: none}
.menulink1:hover { color: #CCCCFF; text-decoration: none}


.darklink1:link {  color: #FFFFFF; text-decoration: none}
.darklink1:visited { color: #8b0000; text-decoration: none}
.darklink1:hover { color: #8b0000; text-decoration: none}


.bgimage {background-image: url(images/gradient-blue350.png);	background-repeat: repeat-x;}

.menu {  color: #FFFFFF; font-family: Arial; font-size: 12px; fontsize: 12px; font-weight: bold}

.normal {  color: #000066; font-family: Verdana; font-size: 12px; fontsize: 12px; font-weight: none}
.normalSM {  color: #000066; font-family: Verdana; font-size: 10px; fontsize: 10px; font-weight: none}

.header1 {  color: #000099; font-family: Verdana; font-size: 14px; fontsize: 14px; font-weight: bold}

.headerT {  color: #000099; font-family: Verdana; font-size: 18px; fontsize: 18px; font-weight: bold}
.headerTiny {  color: #000099; font-family: Arial; font-size: 12px; fontsize: 12px; font-weight: bold}

.copyright {  color: #FFFFFF; font-family: Arial; font-size: 12px; fontsize: 12px; font-weight: bold}



